Subject: Re: RESIGNATION
From: HR Livesalesman <[email-masked]>
To: aasthadutta27 <[email-masked]>
Date: Thu, 8 Oct 2020 05:28:12 -0700 (MST)

Hi Aastha, 

We appreciate your notice period time which you are serving. 
Rest FNF will take place after 15 days of you last working day, and all the documents will be provided to you at the same time. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 7 Oct, 2020, at 14:02, aasthadutta27 <[email-masked]> wrote: 

To The HR 
Cherry Ecommerce Services Pvt Ltd 

October 2nd 2020 

Dear Ma'am 

I hereby declare my resignation from the position of Backend Executive at Cherry Ecommerce Pvt Ltd. 

Thankyou for all the support and opportunities the company has provided during my tenure. I request to please add all the essential details in my experience letter starting from the months I have worked to the efforts I have given in my work. I also request you to add the 15 Days(two weeks) period from the date of my resignation, I worked in your company only. (Adding 1 year experience with the company) 

Thankyou 
Aastha Dutta